MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第83行: 第83行:
.common-box {
.common-box {
     width: 100% !important;
     width: 100% !important;
}
/* 编辑区样式 */
.mw-editTools {
    display: none!important;
}
.editnotice-link sysop-show{
display: none!important;
}
.CodeMirror {
    border: 1px solid #c8ccd1;
}
}
/* info类模板 */
/* info类模板 */
第145行: 第155行:
     padding-left: 7px !important;
     padding-left: 7px !important;
     padding-right: 6px !important;
     padding-right: 6px !important;
}
.comment-replybox{
border-top: 1px solid rgba(0,0,0,0.13);
    padding-top: 25px!important;
}
}
/* 隐藏无用按钮 */
/* 隐藏无用按钮 */
#page-secondary-actions {
#page-secondary-actions {
    display: none;
}
/* 编辑区样式 */
.my-buttons {
    padding: .5em;
}
.my-buttons a {
    text-decoration: none;
    border: 1px #069 outset;
    padding: .1em;
}
.my-buttons a:hover,
.my-buttons a:active {
    border-style: inset;
}
.ve-ui-mwSaveDialog-summaryLabel {
     display: none;
     display: none;
}
}